/*   
    font-family: 'DB Airy Std Bd';
    font-family: 'DB Airy Std Li';
    font-family: 'DB Airy Std';
*/

@font-face {
    font-family: 'DB Airy Std Bd';
    src: url('../fonts/DBAiry-StdBd.woff2') format('woff2'),
        url('../fonts/DBAiry-StdBd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DB Airy Std Li';
    src: url('../fonts/DBAiry-StdLi.woff2') format('woff2'),
        url('../fonts/DBAiry-StdLi.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DB Airy Std';
    src: url('../fonts/DBAiry-Std.woff2') format('woff2'),
        url('../fonts/DBAiry-Std.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* menu language */
/* 
.logo_right_title > a,
.logo_right_title ul.sub-menu > a {
    font-family: 'DB Airy Std Bd';
    font-size: 20px;
} */
body.home {
    background: #1A1A1A;
}

/* Menu category */
.top-header-left-lang .logo_right_title > a {
    padding: 5px 35px 5px 15px !important;
}
.top-header-left-lang ul.sub-menu {
    top:  35px !important;
    background: #fff;
}
.logo_right_title > a {
    border: 1px solid #fff !important;
}
.logo_right_title > a,
.logo_right_title ul.sub-menu > a,
#logo_right_button > a {
    font-family: 'DB Airy Std Bd' !important;
    font-size: 20px !important;
}
#logo_right_button a {
    border-color:  #fff !important;
    padding: 5px 20px 5px 20px !important;
}
#logo_right_button .top-header-signin-btn {
    border-color: #7EC3B1 !important;
}

.menu-bitazza-main-menu-container #main_menu > li > a,
.menu-bitazza-main-menu-container #main_menu > li > ul.sub-menu > li > a{
    font-family: 'DB Airy Std Bd' !important;
    font-size: 20px !important;
}
.menu-bitazza-main-menu-container #main_menu > li > a:after {
    margin-top: 6px !important;
}

/* footer */
.footer_bar {
    background: linear-gradient(90deg, #232222 65.3%, #000 34.7%) !important;
}
#footer .sidebar_widget li h2.widgettitle {
    display: block !important;
    font-family: 'DB Airy Std Bd' !important;
    font-size:  19px !important;
    border:  0 !important;
}
.about_footer > li > a {
    font-family: 'DB Airy Std Bd';
    font-size: 18px;
} 
.footer_bar_wrapper {
    display: none;
}
#custom_html-3 {
    margin-top: 15px;
}
#custom_html-3 p > a {
    color: #7EC3B1 !important;
}

/* featured post home */
#featured_posts_wrapper {
    padding: 75px 0 70px 0 !important;
}
#featured_posts_wrapper h2 {
    font-size:  65px;
    font-family: 'DB Airy Std Bd';
    letter-spacing: 1.5px;
    line-height: 60px;
    margin-top: -10px;
}
#featured_posts_wrapper .post_info_cat a {
    font-size:  16px; 
    font-family: 'DB Airy Std';
    letter-spacing: 1px;
    padding: 0px 15px 0px 15px;
}
#featured_posts_wrapper .post_header h4 a{
    font-size:  24px;
    font-family: 'DB Airy Std Bd';
    line-height: 23px;
}
.th_crypto_weekly_header {
    margin-bottom: 55px;
}
.th_crypto_weekly_logo {
    width:  32%;
}
.th_crypto_weekly_timespan {
    border-left: 3px solid #72B1A0;
    margin-left: 40px;
    padding-left: 40px;
    color: #141414;
    font-size: 36px;
    font-family: 'DB Airy Std Bd';
    line-height: 50px;
    width: 32%;
}
.th_crypto_weekly_timespan h4 { 
    font-size: 36px;
    font-family: 'DB Airy Std Bd';
    color: #141414;
    line-height: 25px;
}
.th_crypto_weekly_btn {
    width: 30%;
    float: right;
    text-align: right;
}
.th_crypto_weekly_btn .th_cw_view_more {
    background: #222222;
    color:  #fff;
    border-radius: 25px;
    padding: 8px 40px;
    font-size:  22px;
    font-family: 'DB Airy Std Bd';
}

/* Crypto weekly carousal */
.th_crypto_weekly_wrapper {
    padding-bottom: 0 !important;
}
.th_crypto_weekly_carousel .th_cw_item {
    text-align: center;
}
.th_crypto_weekly_carousel .th_cw_item h3 {
    color: #222222;
    font-size: 45px;
    margin-top: 20px;
    margin-bottom: 15px;
    font-family: 'DB Airy Std Bd';
    line-height: 30px;
}
.th_crypto_weekly_carousel .th_cw_item_support {
    font-family: 'DB Airy Std Bd';
    font-size: 30px;
    color: #1F9F92;
    line-height: 30px;
}
.th_crypto_weekly_carousel .th_cw_item_resistance {
    font-family: 'DB Airy Std Bd';
    font-size: 30px;
    color: #B92B56;
    line-height: 30px;
    margin-top: 5px;
}
.th_crypto_weekly_carousel button.owl-prev {
    position: absolute;
    top: 23%;
    left: -80px;
}

.th_crypto_weekly_carousel button.owl-next {
    position: absolute;
    top: 23%;
    right: -80px;  
}
.th_crypto_weekly_carousel button.owl-prev span,
.th_crypto_weekly_carousel button.owl-next span {
    color: #7EC3B1;
    font-size: 65px;
}
.th_wrapper_latest_post__media {
    background: url('https://ch.demodevsite.com/wp-content/uploads/2021/02/latest-post-bg-media-4.png') no-repeat center -62px !important;
    background-color: #F4FCF9 !important;
    background-size: 100% auto !important;
}
.th_wrapper_latest_post__media h2 {
    font-size: 48px;
    letter-spacing: 1px; 
    font-family: 'DB Airy Std Bd';
    color: #222222;
}
.th_latest_post .post_info_cat a {
    font-size: 16px;
    font-family: 'DB Airy Std';
    letter-spacing: 1px;
    padding: 0px 15px 0px 15px;
}
.th_latest_post .post_header_title h4 {
    margin-top:  10px;
}
.th_latest_post .post_header_title h4 a {
    color: #000000;
    font-size: 30px;
    font-family: 'DB Airy Std Bd';
    line-height: 25px;
    display: block;
}
.th_wrapper_latest_post__media .standard_wrapper:first-child .btn-area {
    text-align: center;
    padding-bottom: 60px;
}
.th_wrapper_latest_post__media .standard_wrapper:first-child .btn-area a {
    background: #222222;
    color: #fff;
    border-radius: 25px;
    padding: 8px 41px;
    font-size: 22px;
    font-family: 'DB Airy Std Bd';
}
.th_wrapper_latest_post__media .standard_wrapper:last-child {
    position: relative;
    z-index: 2;
}
/* Bitazza in media */
.th_wrapper_bitazza__media {
    padding-left: 60px;
/*     padding-top: 60px; */
    min-height: 475px;
}
.th_wrapper_bitazza__media .one_half:first-child h1 {
    font-size: 77px;
    font-family: 'DB Airy Std Bd';
    color:  #fff;
    line-height: 60px;
    margin-top: 23px;
    margin-bottom: 55px;
}
.th_wrapper_bitazza__media .one_half:first-child img {
    display: block;
}
.th_wrapper_bitazza__media a.btn_viewmore {
    background: #fff;
    color: #000000;
    border-radius: 25px;
    padding: 4px 41px;
    font-size: 22px;
    font-family: 'DB Airy Std Bd';
    margin-top: 45px;
    display: inline-block;
}

/* post filter home  */
.th_filtered_posts_container {
    background: url('https://ch.demodevsite.com/wp-content/uploads/2021/02/filterbest-weekly-bg-v2.png') no-repeat center !important;
    background-size: 100% 100% !important;
    position: relative;
    z-index: 1;
    margin-top: -130px;
    padding-top: 398px;
    padding-bottom: 80px;
}
.th_filtered_posts_container .searchandfilter ul li.sf-field-tag:first-child {
    width: 100%;
}
.th_filtered_posts_container .searchandfilter ul li {
    float: left;
    position: relative;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li {
    margin-right: 40px;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:first-child {
    display: none;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li > input[type=radio]  {
    position: fixed;
    opacity: 0;
    pointer-events: none;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(2) label {
    padding: 10px 5px 8px 25px;
    border-radius: 25px;
    display: block;
    text-align: center;
    border: 1px solid #3995DE;
    color: #3995DE;
    cursor: pointer;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(2) label:hover {
    background-color: #3995DE;
    border: 1px solid #3995DE;
    color: #fff;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(2) label:hover:before {
    content:  "";
    background: url('https://ch.demodevsite.com/wp-content/uploads/2021/02/Icon-awesome-dice-two.png') no-repeat;
}

.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(2) label:before  {
    content:  "";
    background: url('https://ch.demodevsite.com/wp-content/uploads/2021/02/Icon-awesome-dice-two-1.png') no-repeat;
    width: 15px;
    height: 15px;
    position: absolute;
    left: 20px;

}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(3) label {
    padding: 10px 5px 8px 27px;
    border-radius: 25px;
    display: block;
    text-align: center;
    border: 1px solid #AA91FF;
    color: #AA91FF;
    cursor: pointer;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(3) label:hover {
    background-color: #AA91FF;
    border: 1px solid #AA91FF;
    color: #fff;

}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(3) label:hover:before {
    content:  "";
    background: url('https://ch.demodevsite.com/wp-content/uploads/2021/02/Icon-awesome-puzzle-piece-1.png') no-repeat;

}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(3) label:before  {
    content:  "";
    background: url('https://ch.demodevsite.com/wp-content/uploads/2021/02/Icon-awesome-puzzle-piece.png') no-repeat;
    width: 19px;
    height: 17px;
    position: absolute;
    left: 20px;
    top: 13px;
}

.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(4) label {
    padding: 10px 5px 8px 22px;
    border-radius: 25px;
    display: block;
    text-align: center;
    border: 1px solid #D9B93D;
    color: #D9B93D;
    cursor: pointer;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(4) label:hover {
    background-color: #D9B93D;
    border: 1px solid #D9B93D;
    color: #fff;

}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(4) label:hover:before {
    content:  "";
    background: url('https://ch.demodevsite.com/wp-content/uploads/2021/02/Icon-awesome-chess-knight-1.png') no-repeat;

}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(4) label:before  {
    content:  "";
    background: url('https://ch.demodevsite.com/wp-content/uploads/2021/02/Icon-awesome-chess-knight.png') no-repeat;
    width: 19px;
    height: 17px;
    position: absolute;
    left: 20px;
    top: 15px;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-category > ul > li > input[type=checkbox]  {
    position: fixed;
    opacity: 0;
    pointer-events: none;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-category > ul > li {
    margin-right: 25px;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-category > ul > li > label {
    border: 1px solid #7EC3B1;
    border-radius: 25px;
    color: #7EC3B1;
    padding: 7px 8px 5px 8px;
    text-align: center;
    cursor: pointer;
    font-family: 'DB Airy Std Bd';
    font-size:  14px;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-category > ul > li > label:hover {
    background: #7EC3B1;
    color:  #fff;
}
.th_post_filter_form {
    min-height: 135px;
    margin-bottom: 65px !important;
}

.th_filtered_post .post_header_title h4 {
    margin-top: 10px;
}

.th_filtered_post .post_header_title h4 a {
    color: #FFFFFF;
    font-size: 30px;
    font-family: 'DB Airy Std Bd';
    line-height: 25px;
    display: block;
}
.th_post_filter_results .th-btn-area {
    text-align: center;
    margin-bottom: 110px;
}
.th_post_filter_results .th-btn-area a.btn-view_more {
    border-radius: 25px;
    background: #fff;
    font-size: 22px;
    color: #000;
    padding: 8px 41px;
    font-family: 'DB Airy Std Bd';
}
#th_filtered_post_list {
    padding-bottom: 90px;
}
#th_filtered_post_list .filtered-pagination {
    display: inline-block;
    width: 100%;
}
#th_filtered_post_list .filtered-pagination .nav-previous, 
#th_filtered_post_list_mobile .filtered-pagination .nav-previous {
    float:  right;
}
#th_filtered_post_list .filtered-pagination .nav-next, 
#th_filtered_post_list_mobile .filtered-pagination .nav-next {
    float:  left;
}
#th_filtered_post_list .filtered-pagination .nav-previous a,
#th_filtered_post_list .filtered-pagination .nav-next a, 
#th_filtered_post_list_mobile .filtered-pagination .nav-previous a,
#th_filtered_post_list_mobile .filtered-pagination .nav-next a {
    background: #fff;
    color: #000000;
    border-radius: 25px;
    padding: 4px 41px;
    font-size: 22px;
    font-family: 'DB Airy Std Bd';
    margin-top: 45px;
    display: inline-block;
}
.th_latest_post_wrapper .pagination {
    margin-bottom: 80px;
}
.th_latest_post_wrapper .pagination .nav-previous a,
.th_latest_post_wrapper .pagination .nav-next a {
    background: #222;
    color: #fff;
    border-radius: 25px;
    padding: 4px 41px;
    font-size: 22px;
    font-family: 'DB Airy Std Bd';
    display: inline-block;
}
.th_best_weekly .one_half.last h2 {
    text-align: center;
    line-height: 46px;
    padding-left: 150px;
    font-family: 'DB Airy Std Bd';
}
.th_categories_container {
    background: #1A1A1A;
    padding-top: 50px;
}
.th_categories_container h3 {
    font-size: 48px;
    font-family: 'DB Airy Std Bd';
    letter-spacing: 1px;
}
.th_categories_container .th_category_item {
    text-align: center;
}
.th_categories_container .th-btn-area {
    text-align: center;
    padding-bottom: 15px;
    padding-top: 35px;
}
.th_categories_container .th-btn-area a {
    background: #3F826F;
    color: #fff;
    border-radius: 25px;
    padding: 4px 41px;
    font-size: 22px;
    font-family: 'DB Airy Std Bd';
    margin-top: 45px;
    display: inline-block;
}